# PA1 Submission

----

Brian Cotter

This dir contains all the ROS files to run Publisher Subscriber nodes  as well as Server Client nodes.

Made minor edits to Publisher Subscriber scripts, talker.py and listener.py respectively. 
 - Added custom ros msg so publishing placeholder GNSS message rather then hello string

